 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 693px;
}

.u-section-1 .u-image-1 {
  width: 292px;
  height: 92px;
  margin: 32px auto 0 103px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 4.5rem;
  margin: -85px 24px 0 407px;
}

.u-section-1 .u-image-2 {
  object-position: 50% 14.35%;
  height: 491px;
  margin-top: 84px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 974px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -62px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 231px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 208px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 909px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -157px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 11px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 989px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -60px;
    margin-left: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 3rem;
    margin-top: 139px;
    margin-left: 0;
  }

  .u-section-1 .u-image-2 {
    margin-top: 23px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -293px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 86px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 9px;
    margin-bottom: 9px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 247px;
}

.u-section-2 .u-group-1 {
  width: 800px;
  min-height: 214px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  height: auto;
  margin: 14px auto 19px 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 12px 30px 13px;
}

.u-section-2 .u-text-1 {
  font-size: 1.25rem;
  margin: 0 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 974px;
  }

  .u-section-2 .u-group-1 {
    margin-top: 585px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 909px;
  }

  .u-section-2 .u-group-1 {
    width: 620px;
    min-height: 255px;
    margin-top: 609px;
    margin-bottom: 45px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 989px;
  }

  .u-section-2 .u-group-1 {
    width: 540px;
    margin: 639px -23px 19px auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 410px;
  }

  .u-section-2 .u-group-1 {
    min-height: 351px;
    margin-top: 20px;
    margin-bottom: 39px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1387px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 76px 0 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 100px;
}

.u-section-3 .u-container-layout-1 {
  padding: 24px 0 19px 30px;
}

.u-section-3 .u-text-1 {
  font-size: 1.125rem;
  width: auto;
  margin: 20px auto 0 20px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 1161px;
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 23px 21px;
}

.u-section-3 .u-text-2 {
  font-size: 3rem;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 2px;
  margin: 0 18px 0 0;
}

.u-section-3 .u-image-1 {
  width: 360px;
  height: 480px;
  animation-duration: 1000ms;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 101px auto 0 27px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1183px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 26px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 957px;
  }

  .u-section-3 .u-text-2 {
    letter-spacing: 0px;
    margin-top: 781px;
    margin-right: 487px;
  }

  .u-section-3 .u-image-1 {
    margin-top: -1365px;
    margin-left: 6px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1276px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 14px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 1448px;
  }

  .u-section-3 .u-text-2 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 0;
    margin-right: 92px;
  }

  .u-section-3 .u-image-1 {
    width: 270px;
    height: 360px;
    margin-top: 47px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1583px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 38px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 569px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 436px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 0 10px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 1867px;
    margin-right: 87px;
  }

  .u-section-3 .u-image-1 {
    margin-top: -1883px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2011px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 1775px;
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    margin-top: -1661px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 584px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 51px 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 483px;
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 7px 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 482px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  margin: 21px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 499px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 398px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 397px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 201px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 301px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 778px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 718px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 30px 19px;
}

.u-section-5 .u-text-1 {
  font-size: 1.125rem;
  margin: 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 718px;
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-2 {
  font-size: 3rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 39px 0 0 auto;
}

.u-section-5 .u-image-1 {
  width: 455px;
  height: 258px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 154px auto 0 -11px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 485px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 592px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 592px;
  }

  .u-section-5 .u-text-2 {
    font-weight: bold;
  }

  .u-section-5 .u-image-1 {
    width: 347px;
    height: 197px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 255px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-image-1 {
    width: 252px;
    height: 143px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 355px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 585px;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 1490px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 944px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 412px;
  }

  .u-section-5 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-5 .u-image-1 {
    margin-top: 38px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 616px;
}

.u-section-6 .u-layout-wrap-1 {
  width: 1140px;
  margin: 44px auto 16px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 556px;
  background-image: none;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  font-size: 3rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 57px 0 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 556px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-text-2 {
  font-size: 1.125rem;
  background-image: none;
  margin: 0;
}

.u-section-6 .u-image-1 {
  width: 419px;
  height: 245px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 57px auto 0;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 485px;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 485px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 940px;
    margin-bottom: 60px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 513px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 45px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 458px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-6 .u-image-1 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 255px;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 255px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-image-1 {
    width: 360px;
    height: 211px;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 355px;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 355px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-6 .u-image-1 {
    width: 320px;
    height: 188px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 778px;
}

.u-section-7 .u-layout-wrap-1 {
  width: 1140px;
  margin: 60px auto 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 718px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 30px 19px;
}

.u-section-7 .u-text-1 {
  font-size: 1.125rem;
  text-decoration: none solid rgb(255, 255, 255);
  margin: 2px 0 0;
}

.u-section-7 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  margin: 87px auto 0;
  padding: 10px 93px 10px 92px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 718px;
  background-image: none;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-text-2 {
  font-size: 3rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 39px 0 0 auto;
}

.u-section-7 .u-image-1 {
  width: 421px;
  height: 238px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 154px auto 0;
}

@media (max-width: 1199px) {
   .u-section-7 {
    min-height: 485px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 592px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 592px;
  }

  .u-section-7 .u-image-1 {
    width: 347px;
    height: 197px;
  }
}

@media (max-width: 991px) {
   .u-section-7 {
    min-height: 255px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 701px;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 39px;
    padding-right: 77px;
    padding-left: 76px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-image-1 {
    width: 252px;
    height: 143px;
  }
}

@media (max-width: 767px) {
   .u-section-7 {
    min-height: 1210px;
  }

  .u-section-7 .u-sheet-1 {
    min-height: 1210px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 540px;
    margin-bottom: 45px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 505px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 600px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 0;
  }

  .u-section-7 .u-image-1 {
    width: 471px;
    height: 267px;
    margin-top: 60px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
   .u-section-7 {
    min-height: 728px;
  }

  .u-section-7 .u-sheet-1 {
    min-height: 728px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-7 .u-image-1 {
    width: 320px;
    height: 182px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 670px;
}

.u-section-8 .u-layout-wrap-1 {
  width: 1140px;
  margin: 28px 0 32px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 610px;
  background-image: none;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-text-1 {
  font-size: 3rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 57px 0 0;
}

.u-section-8 .u-image-1 {
  width: 320px;
  height: 283px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 86px auto 0 57px;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 610px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-text-2 {
  font-size: 1.125rem;
  margin: 0;
}

@media (max-width: 1199px) {
   .u-section-8 {
    min-height: 485px;
  }

  .u-section-8 .u-sheet-1 {
    min-height: 485px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 940px;
    margin-bottom: 60px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 590px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 43px;
  }

  .u-section-8 .u-image-1 {
    margin-top: 100px;
    margin-left: 12px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 503px;
  }
}

@media (max-width: 991px) {
   .u-section-8 {
    min-height: 255px;
  }

  .u-section-8 .u-sheet-1 {
    min-height: 255px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-image-1 {
    width: 240px;
    height: 212px;
    margin-left: 0;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
   .u-section-8 {
    min-height: 355px;
  }

  .u-section-8 .u-sheet-1 {
    min-height: 355px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 490px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-1 {
    width: 474px;
    height: 268px;
    margin-top: 67px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-8 .u-image-1 {
    width: 320px;
    height: 181px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 600px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 540px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px 30px 19px;
}

.u-section-9 .u-text-1 {
  font-size: 1.125rem;
  margin: 0;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 540px;
  background-image: none;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px;
}

.u-section-9 .u-text-2 {
  font-size: 3rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 39px 0 0 auto;
}

.u-section-9 .u-image-1 {
  width: 347px;
  height: 249px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 60px auto 0 39px;
}

@media (max-width: 1199px) {
   .u-section-9 {
    min-height: 485px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 445px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 445px;
  }

  .u-section-9 .u-text-2 {
    margin-top: 0;
    margin-left: 0;
  }

  .u-section-9 .u-image-1 {
    margin-top: 99px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
   .u-section-9 {
    min-height: 255px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-9 .u-image-1 {
    width: 252px;
    height: 181px;
  }
}

@media (max-width: 767px) {
   .u-section-9 {
    min-height: 355px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-1 {
    width: 473px;
    margin-top: 52px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-9 .u-image-1 {
    width: 320px;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 954px;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 894px;
  background-image: none;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px;
}

.u-section-10 .u-text-1 {
  font-size: 3rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 57px 0 0;
}

.u-section-10 .u-image-1 {
  height: 252px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 95px auto 0 0;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 894px;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px;
}

.u-section-10 .u-text-2 {
  font-size: 1.125rem;
  margin: 60px 0 0;
}

.u-section-10 .u-btn-1 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 797px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 737px;
  }

  .u-section-10 .u-image-1 {
    height: 200px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 737px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 160px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 1152px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-10 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 37px;
    margin-right: 24px;
    margin-left: 7px;
  }

  .u-section-10 .u-image-1 {
    width: 227px;
    margin-top: 111px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 1152px;
  }

  .u-section-10 .u-text-2 {
    width: auto;
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 260px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-10 .u-text-1 {
    margin-right: 76px;
  }

  .u-section-10 .u-image-1 {
    width: 441px;
    margin-top: 60px;
    margin-right: 0;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-layout-cell-1 {
    min-height: 417px;
  }

  .u-section-10 .u-text-1 {
    margin-top: 20px;
    margin-right: 72px;
    margin-left: 20px;
  }

  .u-section-10 .u-image-1 {
    height: 181px;
    width: 320px;
    margin-top: 78px;
  }
}